#container {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	margin: auto;
	width: 994px;
}
#top {
	height: 33px;
	background-image: url(images/bg_top.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin: auto;
	width: 994px;
}
#but {
	margin: auto;
	width: 994px;
	background-image: url(images/bg_but.png);
	background-repeat: repeat-x;
	background-position: left top;
	height: 7px;
}
#star {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 22px;
	height: 100px;
	text-align: center;
	padding-top: 40px;
	background-image: url(images/star_img.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 101px;
	display: block;
	margin-left: 40px;
}
#star2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 22px;
	height: 100px;
	text-align: center;
	padding-top: 40px;
	background-image: url(images/star_img.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 101px;
	display: block;
	margin-left: 10px;
}
#days{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	height: 32px;
	text-align: center;
	padding-top: 5px;
	background-image: url(images/days_back.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 277px;
	display: block;
	margin-left: 1px;
}

.main_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	
}
.main_link:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;

}
.main_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
	
}
	
.tab1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	background-image: url(images/tab1.gif);
	text-align: center;
	height: 18px;
	width: 162px;
	padding-top: 5px;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	margin-left: 15px;
}
.tab2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	background-image: url(images/tab2.gif);
	text-align: center;
	height: 18px;
	width: 162px;
	padding-top: 5px;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	margin-left: 5px;
}
.tab3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	background-image: url(images/tab3.gif);
	text-align: center;
	height: 16px;
	width: 162px;
	padding-top: 7px;
	color: #000000;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	margin-left: 5px;
}
.tab4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	background-image: url(images/tab3a.gif);
	text-align: center;
	height: 16px;
	width: 104px;
	padding-top: 7px;
	color: #000000;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	margin-left: 5px;
}
.tab4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	background-image: url(images/tab4_on.gif);
	text-align: center;
	height: 16px;
	width: 104px;
	padding-top: 7px;
	color: #000000;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	margin-left: 5px;
}
.tab3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	background-image: url(images/tab3_on.gif);
	text-align: center;
	height: 16px;
	width: 162px;
	padding-top: 7px;
	color: #000000;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	margin-left: 5px;
}
.tab2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	background-image: url(images/tab2_on.gif);
	text-align: center;
	height: 18px;
	width: 162px;
	padding-top: 5px;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
	margin-left: 5px;
}
.tab1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	background-image: url(images/tab1_on.gif);
	text-align: center;
	height: 18px;
	width: 162px;
	padding-top: 5px;
	color: #FFFFFF;
	text-decoration: none;
	background-repeat: no-repeat;
	background-position: left bottom;
	display: block;
}
#logo {
	height: 185px;
	background-image: url(images/plane.jpg);
	background-repeat: no-repeat;
	background-position: 438px top;
	background-color: #FFFFFF;
}
#box {
	margin: auto;
	width: 980px;
}
#nav {
	height: 41px;
	background-color: #24282A;
	background-image: url(images/nav_bg.jpg);
	background-repeat: no-repeat;
}
#banner {
	height: 387px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#fadeshow2 {
	float: right;
	width: 580px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	background-color: #990000;
	height: 387px;
}
#text {
	padding: 20px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
}
#legal {
	padding: 10px;
	width: 974px;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
#legal a {
	padding: 10px;
	width: 994px;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.phone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	color: #000000;
	background-image: url(images/phone.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 40px;
	font-weight: bold;
	height: 16px;
	padding-top: 5px;
	padding-bottom: 10px;
	display: block;
}
.box1 {
	background-color: #D3D6DB;
	background-image: url(images/bg1.jpg);
	background-repeat: repeat-x;
	margin-right: 2px;
	margin-left: 2px;
	min-height:172px;
	padding-right: 15px;
	padding-left: 15px;
	width: 352px;


}
#nav ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px 0px 0px 10px;
}
#nav ul a {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	height: 28px;
	display: block;
	padding-right: 23px;
	padding-left: 23px;
	padding-top: 13px;
	float: left;
	background-image: url(images/div.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
#nav ul li {
	background-image: url(images/div.jpg);
	background-repeat: no-repeat;
	background-position: right;
	display: inline;
}
#nav ul a:hover {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 11px;
	display: block;
	background-image: url(images/bg.png);
}
 p.box {
	margin: 0px;
	padding: 0px;
}
.box2 {
	background-image: url(images/bg2.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	padding-right: 15px;
	padding-left: 15px;
}
.button {
	background-image: url(images/but2.gif);
	background-repeat: no-repeat;
	height: 23px;
	width: 139px;
	background-position: left top;
	display: block;
	text-decoration: none;
	color: #000000;
	text-align: center;
	padding: 4px;
	text-transform: capitalize;
	font-weight: bold;
}
#legal a:hover {
	padding: 10px;
	width: 994px;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #B21A0F;
	text-decoration: underline;
}
.button:hover {
	background-image: url(images/bg2_on.gif);
	background-repeat: no-repeat;
	height: 23px;
	width: 139px;
	background-position: left top;
	display: block;
	text-decoration: none;
	color: #000000;
	text-align: center;
	padding: 4px;
	text-transform: capitalize;
	font-weight: bold;
}
#banner1 {
	height: 158px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
}
#text1 {
	background-image: url(images/side_nav_bg.gif);
	background-repeat: repeat-y;
	background-position: left top;
	padding-bottom: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	padding-top: 1px;
}
#side_nav {
	float: left;
	width: 248px;
}
#content {
	margin-left: 248px;
	padding-right: 20px;
	padding-left: 30px;
	margin-right: 207px;
	background-image: url(images/shadow.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 25px;
	min-height:620px;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #B1190E;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #B1190E;
	margin: 0px;
	font-weight: 300;
}
#right_side {
	float: right;
	width: 207px;
	padding-top: 25px;
}
#side_nav1 {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D5D5D5;
	border-left-color: #D5D5D5;
	width: 188px;
	background-image: url(images/side_nav_bg.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#side_nav1 ul {
	margin: 0px;
	padding: 5px 0px 40px;
	list-style-type: none;
}
#side_nav1 ul a {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
	display: block;
	padding: 6px 10px 6px 21px;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: 4px 9px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-right: 8px;
	margin-left: 8px;
}
#side_nav2 {
	width: 207px;
}
h2 {
	background-image: url(images/bg3.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	background-repeat: no-repeat;
	height: 24px;
	padding-top: 11px;
	padding-left: 30px;
	margin: 0px;
	color: #FFFFFF;
}
#side_nav1 ul a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	display: block;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	background-color: #EBEBEB;
	margin-top: 1px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 1px;
	background-position: 4px 8px;
}
.facebook a {
	font-size: 12px;
	color: #3D5285;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.facebook {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.facebook a:hover {
	font-size: 12px;
	color: #3D5285;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
